/*Achicar botonera en scroll*/
div#header.chico{height:47px;}
	div#header.chico ul#logos{display:none;}
		div#header.chico ul#botonera li.boton.logo{display:inline-block;font-weight:normal;font-size:14px;margin:0px;padding:15px;background:#e85013;}
			div#header.chico ul#botonera li.boton.logo a{color:#fff;}

/*Achicar botonera en scroll*/


div.fluid_container{width:1220px !important;margin:100px auto;max-width:1220px !important;}
	div.fluid_container div#principal{width:100%;}
div#camera_wrap_1{width:73.77%;margin-bottom:0px !important;}
div#banners{width:24.59%;height:600px;/*background-color:#333;*/color:#fff;}
		div.contNoticias div.contFoto{height:250px;overflow:hidden;}
			div.contNoticias div.contFoto img{width:100%;min-height:100%;}

.camera_caption {
	bottom: 0;
	right:0;
	display: block;
	position: absolute;
	width: 32.4%;
	top:0px;
	text-align:left;
}
.camera_caption > div {
	padding: 5%; height:95%;
}
			
			
	div.camera_caption a{text-decoration:none;color:#fff;}
	div.camera_caption h5{font-size:12px;font-weight:bold;margin:4% 0px;text-align:right;}
	div.camera_caption h4{font-size:14px;font-style:italic;margin:4% 0px;}
		div.camera_caption h4 a{color:#fff;}
	div.camera_caption h3{font-size:20px;font-weight:bold;margin:4% 0px;text-transform:uppercase;color:#ff6600;}
		div.camera_caption h3 a{color:#fff;}
	div.camera_caption p{font-size:14px;margin:4% 0px; text-align:left;}
		div.camera_caption p a{color:#fff;}
		div.camera_caption p a:hover{font-style:normal;}
	div.camera_caption h2{font-size:14px;font-style:italic; text-align:right;}
		div.camera_caption h2 a{color:#fff;}
		
.camera_wrap .camera_pag{
	position:absolute;
	margin:0px !important;
	padding: 0px !important;
	width:25%;
	top:87%;
	right:2%;
	z-index:100000;
}

div#clubes{width:100%;height:71px;overflow:hidden;margin:20px 0px;}
	div#clubes div{width:5.84%;margin-right:2%;position:relative;}
	div#clubes div:last-child{margin-right:0px;}
		div#clubes div a img{width:100%;}
		div#clubes div a:hover img{margin-top:-71px;}

div.texto-columnas{
	padding:2%;
	width:96%;
	font-size:12px;
	text-align:left;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}
	div.texto-columnas p {margin-bottom:12px;}